# Model weights
weights/
microsoft/
nltk_data/

# Visualize
visualize

# External
sdsvkvu/externals/ocr_engine_deskew/externals/

# 
__pycache__
*/__pycache__
*/*/__pycache__

#
.git_temp/

# Packages
build/
dist/


